.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-861d9ce2-2c1e-2e55-4880-aea21d6e8d97 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03cbb591-fe42-6ca1-9f71-4ae5333809a3 {
display: none !important;
}
